
Redmine - Defect #26325

Wrong CSS syntax

2017-07-03 12:34 - Dmitry Lisichkin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.1   

Resolution: Fixed Affected version: 3.4.0

Description

Bugs after:

#24313 r15978

#22758 r16062

Associated revisions

Revision 16760 - 2017-07-06 18:42 - Jean-Philippe Lang

Wrong CSS syntax (#26325).

Patch by Dmitry Lisichkin.

Revision 16761 - 2017-07-06 18:43 - Jean-Philippe Lang

Merged r16760 (#26325).

History

#1 - 2017-07-03 15:37 - Mischa The Evil

- Subject changed from Wrong css-syntax to Wrong CSS syntax

- Status changed from New to Confirmed

- Target version set to 3.4.1

#2 - 2017-07-06 18:43 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fix committed, thanks.

Files

css_syntax_fix.patch 1.23 KB 2017-07-03 Dmitry Lisichkin
